.docsign-logos {
  width: auto !important;
}
.benefits-grid {
  display:grid;
  gap:20px;
  padding:10px;
}
.benefits-grid .elementor-icon  {
  display:block;
  margin-bottom:20px;
  text-align:left;
  fill:#01916d;
  color:#01916d;
  border-color:#01916d;
}
.benefits-grid h3{
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #1e1e1e;
}
.benefits-grid p{
  font-family: "Clarimo UD PE", sans-serif;
font-size: 16px;
font-weight: 400;
}
@media (min-width: 768px) {
  .benefits-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}